@charset "utf-8";
/* CSS Document */

/*-- iFrame Public Webcast Display --*/

body {
	font-family: Arial, Helvetica, sans-serif;
	color:#565656;
	font-size: 12px;
}
a {
	color:#B15E10;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
	color: #1A65A8;
	text-align: left;
}
.DateStyle {
	color:#185FA1;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
}
.MeetTD {
	font-weight:900;
}
.meettext {
	font-weight:100;
}
.agendaBlue {
	color:#185FA1;
	font-size: 13px;
	font-weight:900;
	text-align: left;
}
AgendaTD {
	font-size: small;
	text-align: left;
}
.AgendaText
{
	color:#565656;
	font-size:small;
	font-weight:normal;
}
